// Author E.Mocchiutti, modified 20060511 S.Orsi
#ifndef AcLevel2_h
#define AcLevel2_h
//
#include <TObject.h>
//#include <TClonesArray.h>
//
class AcLevel2 : public TObject {
 private:

 public:
  Int_t status[2];
  Int_t hitmap[2];
  Int_t hitstatus[2];
  Int_t trigger[2];
  //ULong64_t OBT;  
  //Int_t     pro_num;
  //ULong64_t pkt_num;
  // constructor
  AcLevel2();
  AcLevel2* GetAcLevel2(){return this;}; // Elena
  void Clear(); // emiliano
  //
  ClassDef(AcLevel2, 1); 
};


#endif
